<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ota__structures" kind="group">
    <compoundname>group_ota_structures</compoundname>
    <title>OTA Structures</title>
    <innerclass prot="public" refid="structcy__ota__storage__write__info__t">cy_ota_storage_write_info_t</innerclass>
    <innerclass prot="public" refid="structcy__ota__server__info__t">cy_ota_server_info_t</innerclass>
    <innerclass prot="public" refid="structcy__ota__http__params__t">cy_ota_http_params_t</innerclass>
    <innerclass prot="public" refid="structcy__ota__mqtt__params__t">cy_ota_mqtt_params_t</innerclass>
    <innerclass prot="public" refid="structcy__ota__cb__struct__t">cy_ota_cb_struct_t</innerclass>
    <innerclass prot="public" refid="structcy__ota__network__params__t">cy_ota_network_params_t</innerclass>
    <innerclass prot="public" refid="structcy__ota__agent__params__t">cy_ota_agent_params_t</innerclass>
    <briefdescription>
<para>Structures used for passing information to and from OTA Agent. </para>    </briefdescription>
    <detaileddescription>
<para>Structures used for Network connection and OTA Agent behavior.</para>    </detaileddescription>
  </compounddef>
</doxygen>